Subject: Re: Wubi installation, Antivirus for Windows in Linux

From: Renato Patron <[email-masked]>
Date: Sun, 26 Apr 2009 14:43:53 -0700

Jim,

I found the hard way that you are right. I've lost hours just to find
out that the computer is still unusable.
I'm wiping the disk and installing Ubuntu from scratch. I'll have to
train my customer to use Ubuntu, but at least the computer will be
working :)

Renato

On Sun, 2009-04-26 at 13:20 -0700, Jim March wrote:
> OK, Wubi is a bad idea generally and a terrible idea if Windows is
> already infected.
> 
> I strongly recommend using the standard install CD and doing a guided
> partitioning process, shrinking the Windows partition and installing
> Ubuntu in it's own, native partition.
> 
> That STILL won't disinfect you but it'll at least give you a working
> Ubuntu dual-boot setup.
> 
> Jim
> ---------------------------------------------------
> PLUG-discuss mailing list - [email-masked]
> To subscribe, unsubscribe, or to change your mail settings:
> http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss

---------------------------------------------------
PLUG-discuss mailing list - [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss